using System;
using System.Collections.Generic;
using System.Configuration;
using System.Linq;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace SlMesDbIterface
{
    static class Program
    {
        /// <summary>
        /// 应用程序的主入口点。
        /// </summary>
        [STAThread]
        static void Main()
        {
            bool bCanRun = false;
            System.Threading.Mutex mutex = new System.Threading.Mutex(true, "InterfaceUpLoad508SMALL_AGV", out bCanRun);
            if (!bCanRun)
            {
                MessageBox.Show("508小AGV接口数据上传 程序 正在运行！不可重复启动！");
                return;
            }
            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);
            Application.Run(new Form_MoveSqlTable());
        }
    }
}
